Skip to main content
GET
/
api
/
v1
/
realms
/
{realmId}
/
web3
/
activations
/
{activationId}
/
configs
Get all configs for a given activation
curl --request GET \
  --url https://api.drip.re/api/v1/realms/{realmId}/web3/activations/{activationId}/configs \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "pointsConfig": "<array>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "hasNextPage": false,
    "hasPreviousPage": false,
    "startCursor": "<string>",
    "endCursor": "<string>",
    "totalCount": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.drip.re/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key

Path Parameters

realmId
string
required
activationId
string
required

Response

Default Response

data
object[]
meta
object